exunicod(3)

NAME
exunicod

SYNOPSIS
#include <allegro.h>

Example exunicod

DESCRIPTION
This program demonstrates the use of the 16-bit Unicode text encoding format with Allegro.

SEE ALSO
BITMAP(3), DATAFILE(3), END_OF_MAIN(3), FONT(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), create_system_bitmap(3), destroy_bitmap(3), font(3), install_keyboard(3), install_timer(3), keypressed(3), load_datafile(3), makecol(3), rest(3), screen(3), set_gfx_mode(3), set_uformat(3), set_window_title(3), text_height(3), text_length(3), uconvert_ascii(3), unload_datafile(3), ustrcat(3), ustrcpy(3), ustrsize(3), ustrsizez(3)